This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 68559 - bootup trouble
bootup trouble
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-11 02:03 EDT by Need Real Name
Modified: 2014-03-16 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 14:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-11 02:03:36 EDT
Description of Problem:
dual boot - xp and linux 7.1 -- after running xp I usually have to run 
fsck /dev/hda6 (which is mounted as /)

Version-Release number of selected component (if applicable):


How Reproducible:
intermittent trouble after use of winXP

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bill Nottingham 2002-07-24 14:31:25 EDT
Do you shut your Linux partition down cleanly?
Comment 2 Bill Nottingham 2002-08-13 21:59:47 EDT
closing, lack of response

Note You need to log in before you can comment on or make changes to this bug.